﻿/*标题*/ 
.biaoti {
	height: 30px; text-align: left; overflow: hidden; position: relative;border-bottom: #cfcfcf  1px solid;margin-bottom:10px;
padding-top:20px;
}
.biaoti .title {
	color: #a51e2c;font-weight: bold;FONT-SIZE:16PX;bottom: 3px; left:0px;position: absolute;
}
.biaoti .more {
	top: 10px; right: 0px; color: rgb(184, 186, 189); line-height: 15px; font-size: 12px; position: absolute;
}

.biaoti .title h3{ 
		width:150px; font-size:16px; height:29px; line-height:29px; border-bottom:2px solid #77b900; float:left;font-weight:600;color:#2d8901; 
} 
.biaoti .title span a{ 
		color:#2d8901
}

/*产品列表页 产品分类*/
.pchannel {
	height:41px;border-bottom:#a61e2c 1px solid;margin-bottom:20px;overflow:hidden; 
}
.pchannel ul {padding-top:0px;
}
.pchannel ul li{float:left;text-align:center;
}
.pchannel ul li a{display:block;width:157px;height:40px;line-height:40px;background:#ccc;margin-right:2px;
		color:#444;font-size:16px;overflow:hidden;
}
.pchannel ul  li.lilast a{
	margin-right:0px;
}
.pchannel ul li a:visited{
}
.pchannel ul li a:hover{background:#f37200;color:#fff;font-size:18px;
}
 .pchannel ul li.cut a{background:#f37200;color:#fff;font-size:18px;
}
 

.wenben{margin-top:10px;}